Ticket #39784

Tera Term 4.105 RC1 変更履歴

Open Date: 2019-11-24 09:35 Last Update: 2019-12-09 12:12

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

Windows2000〜10で、印刷ダイアログにヘルプボタンが表示されない問題を修正した(Windows95は除く)。

「Windows2000〜10」に「Windows95」は含まれないので、なぜ突然Windows95が出てきて除かれるのかわかりませんでした。

Windows2000〜10とWindows95で問題があり、Windows2000〜10では修正されたがWindows95では修正されていない、別の言い方をすると、この修正によりWindows95を除くすべてのWindowsで印刷ダイアログにヘルプボタンが表示されるようになった、ということですか?

そうであればわかるように書いていただけると理解しやすいです。

CygTerm+はWindows Vista以降のサポートとなります。古いWindowsで動作させたい場合は、古いWindowsに対応したCygwinを使ってCygTerm+をソースコードからビルドしてください。

第1文はCygTerm+が「ソースコードからビルドすること」も含めてWindows XP以前のサポートを切ったように読めます。

「インストーラに同梱されているCygTerm+バイナリ」のことだと書いていただけると正しく理解しやすいです。

Ticket History (3/6 Histories)

2019-11-24 09:35 Updated by: None
  • New Ticket "Tera Term 4.105 RC1 変更履歴" created
2019-11-24 16:08 Updated by: yutakapon
Comment

フィードバックありがとうございました。

改版履歴を修正しました。

2019-11-24 16:08 Updated by: yutakapon
  • Resolution Update from None to Fixed
2019-12-08 09:01 Updated by: None
2019-12-09 10:20 Updated by: doda
  • Status Update from Open to Closed
2019-12-09 12:12 Updated by: None
Comment

対応ありがとうございました。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login